Bug 452655 - Audio stutters and skips
Audio stutters and skips
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-24 07:05 EDT by Sonal Santan
Modified: 2009-07-14 11:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:51:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sonal Santan 2008-06-24 07:05:04 EDT
Description of problem:
Since upgrading to F9, VLC frequently stutters when playing music. I have
uninstalled pulse audio and friends in order to isolate the problem. However the
issue is still there even when pulse audio is removed from the system. My VLC is
configured to use "ALSA audio output" and the ALSA Device Name is "Intel ICH6:
Intel ICH6 (hw:0,0)"


Version-Release number of selected component (if applicable):
kernel-2.6.25.6-55.fc9.i686
vlc-0.8.6h-1.lvn9.i386
alsa-lib-1.0.16-3.fc9.i386
alsa-utils-1.0.16-3.fc9.i386

How reproducible:
Consistently reproduceble

Steps to Reproduce:
1. Start VLC
2. Wait for two minutes and leave the machine alone.
3. Now go back and move the mouse
 
Actual results:
The machine freezes for a second or two when I move the mouse and audio stutters.
The same behaviour is observed when I connect or disconnect the power supply
while the VLC or any other audio application is running. 
Another point to note is that this is not confined to VLC. other audio
applications also show the same broken behavior, e.g. Adobe flash player
(Youtube video)

Expected results:


Additional info:
Machine: Dell Latitude D810

lspci -v:

00:00.0 Host bridge: Intel Corporation Mobile 915GM/PM/GMS/910GML Express
Processor to DRAM Controller (rev 03)
	Subsystem: Dell Unknown device 0186
	Flags: bus master, fast devsel, latency 0
	Capabilities: <access denied>

00:01.0 PCI bridge: Intel Corporation Mobile 915GM/PM Express PCI Express Root
Port (rev 03) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 0000d000-0000dfff
	Memory behind bridge: dfd00000-dfefffff
	Prefetchable memory behind bridge: d0000000-d7ffffff
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver

00:1c.0 PCI bridge: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI
Express Port 1 (rev 03) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	Memory behind bridge: dfc00000-dfcfffff
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver

00:1d.0 USB Controller: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family)
USB UHCI #1 (rev 03) (prog-if 00 [UHCI])
	Subsystem: Dell Unknown device 0186
	Flags: bus master, medium devsel, latency 0, IRQ 16
	I/O ports at bf80 [size=32]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1d.1 USB Controller: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family)
USB UHCI #2 (rev 03) (prog-if 00 [UHCI])
	Subsystem: Dell Unknown device 0186
	Flags: bus master, medium devsel, latency 0, IRQ 17
	I/O ports at bf60 [size=32]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1d.2 USB Controller: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family)
USB UHCI #3 (rev 03) (prog-if 00 [UHCI])
	Subsystem: Dell Unknown device 0186
	Flags: bus master, medium devsel, latency 0, IRQ 18
	I/O ports at bf40 [size=32]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1d.3 USB Controller: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family)
USB UHCI #4 (rev 03) (prog-if 00 [UHCI])
	Subsystem: Dell Unknown device 0186
	Flags: bus master, medium devsel, latency 0, IRQ 19
	I/O ports at bf20 [size=32]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1d.7 USB Controller: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family)
USB2 EHCI Controller (rev 03) (prog-if 20 [EHCI])
	Subsystem: Dell Unknown device 0186
	Flags: bus master, medium devsel, latency 0, IRQ 16
	Memory at ffa80800 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd
	Kernel modules: ehci-hcd

00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev d3) (prog-if
01 [Subtractive decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=03, subordinate=07, sec-latency=32
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: dfb00000-dfbfffff
	Prefetchable memory behind bridge: 0000000088000000-000000008bffffff
	Capabilities: <access denied>

00:1e.2 Multimedia audio controller: Intel Corporation 82801FB/FBM/FR/FW/FRW
(ICH6 Family) AC'97 Audio Controller (rev 03)
	Subsystem: Dell Unknown device 0186
	Flags: bus master, medium devsel, latency 0, IRQ 16
	I/O ports at ed00 [size=256]
	I/O ports at ec40 [size=64]
	Memory at dffffe00 (32-bit, non-prefetchable) [size=512]
	Memory at dffffd00 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: Intel ICH
	Kernel modules: snd-intel8x0

00:1e.3 Modem: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) AC'97 Modem
Controller (rev 03) (prog-if 00 [Generic])
	Subsystem: Conexant Unknown device 5423
	Flags: bus master, medium devsel, latency 0, IRQ 17
	I/O ports at ee00 [size=256]
	I/O ports at ec80 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: Intel ICH Modem
	Kernel modules: snd-intel8x0m

00:1f.0 ISA bridge: Intel Corporation 82801FBM (ICH6M) LPC Interface Bridge (rev 03)
	Subsystem: Dell Unknown device 0186
	Flags: bus master, medium devsel, latency 0
	Kernel modules: intel-rng, iTCO_wdt

00:1f.2 IDE interface: Intel Corporation 82801FBM (ICH6M) SATA Controller (rev
03) (prog-if 80 [Master])
	Subsystem: Dell Unknown device 0186
	Flags: bus master, 66MHz, medium devsel, latency 0, IRQ 17
	I/O ports at 01f0 [size=8]
	I/O ports at 03f4 [size=1]
	I/O ports at 0170 [size=8]
	I/O ports at 0374 [size=1]
	I/O ports at bfa0 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix
	Kernel modules: ata_piix, ahci

01:00.0 VGA compatible controller: ATI Technologies Inc M24 1P [Radeon Mobility
X600] (prog-if 00 [VGA controller])
	Subsystem: Dell Unknown device 2002
	Flags: bus master, fast devsel, latency 0, IRQ 16
	Memory at d0000000 (32-bit, prefetchable) [size=128M]
	I/O ports at de00 [size=256]
	Memory at dfdf0000 (32-bit, non-prefetchable) [size=64K]
	Expansion ROM at dfe00000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel modules: radeonfb

02:00.0 Ethernet controller: Broadcom Corporation NetXtreme BCM5751 Gigabit
Ethernet PCI Express (rev 01)
	Subsystem: Dell Unknown device 0186
	Flags: bus master, fast devsel, latency 0, IRQ 16
	Memory at dfcf0000 (64-bit, non-prefetchable) [size=64K]
	Expansion ROM at <ignored> [disabled]
	Capabilities: <access denied>
	Kernel driver in use: tg3
	Kernel modules: tg3

03:01.0 CardBus bridge: Texas Instruments PCI6515 Cardbus Controller
	Subsystem: Dell Unknown device 0186
	Flags: bus master, medium devsel, latency 168, IRQ 19
	Memory at dfb00000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=03, secondary=04, subordinate=07, sec-latency=176
	Memory window 0: 88000000-8bfff000 (prefetchable)
	Memory window 1: 8c000000-8ffff000
	I/O window 0: 00002000-000020ff
	I/O window 1: 00002400-000024ff
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

03:01.5 Communication controller: Texas Instruments PCI6515 SmartCard Controller
	Subsystem: Dell Unknown device 0186
	Flags: medium devsel, IRQ 5
	Memory at dfbfd000 (32-bit, non-prefetchable) [size=4K]
	Memory at dfbfe000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>

03:03.0 Network controller: Intel Corporation PRO/Wireless 2915ABG Network
Connection (rev 05)
	Subsystem: Intel Corporation Unknown device 1020
	Flags: bus master, medium devsel, latency 64, IRQ 17
	Memory at dfbff000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: ipw2200
	Kernel modules: ipw2200


dmesg:

Initializing cgroup subsys cpuset
Linux version 2.6.25.6-55.fc9.i686 (mockbuild@) (gcc version 4.3.0 20080428 (Red
Hat 4.3.0-8) (GCC) ) #1 SMP Tue Jun 10 16:27:49 EDT 2008
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009f000 (usable)
 BIOS-e820: 000000000009f000 - 00000000000a0000 (reserved)
 BIOS-e820: 0000000000100000 - 000000007ffd8000 (usable)
 BIOS-e820: 000000007ffd8000 - 0000000080000000 (reserved)
 BIOS-e820: 00000000e0000000 - 00000000f0007000 (reserved)
 BIOS-e820: 00000000f0008000 - 00000000f000c000 (reserved)
 BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
 BIOS-e820: 00000000fed20000 - 00000000fee10000 (reserved)
 BIOS-e820: 00000000ffb00000 - 0000000100000000 (reserved)
1151MB HIGHMEM available.
896MB LOWMEM available.
Scan SMP from c0000000 for 1024 bytes.
Scan SMP from c009fc00 for 1024 bytes.
Scan SMP from c00f0000 for 65536 bytes.
Scan SMP from c009f000 for 1024 bytes.
Using x86 segment limits to approximate NX protection
Entering add_active_range(0, 0, 524248) 0 entries of 256 used
Zone PFN ranges:
  DMA             0 ->     4096
  Normal       4096 ->   229376
  HighMem    229376 ->   524248
Movable zone start PFN for each node
early_node_map[1] active PFN ranges
    0:        0 ->   524248
On node 0 totalpages: 524248
  DMA zone: 32 pages used for memmap
  DMA zone: 0 pages reserved
  DMA zone: 4064 pages, LIFO batch:0
  Normal zone: 1760 pages used for memmap
  Normal zone: 223520 pages, LIFO batch:31
  HighMem zone: 2303 pages used for memmap
  HighMem zone: 292569 pages, LIFO batch:31
  Movable zone: 0 pages used for memmap
DMI 2.3 present.
Using APIC driver default
ACPI: RSDP 000FC9B0, 0014 (r0 DELL  )
ACPI: RSDT 7FFD8790, 0040 (r1 DELL    D05     27D60314 ASL        61)
ACPI: FACP 7FFD9400, 0074 (r1 DELL    D05     27D60314 ASL        61)
ACPI: DSDT 7FFDA000, 355D (r1 INT430 SYSFexxx     1001 MSFT  100000E)
ACPI: FACS 7FFE8800, 0040
ACPI: APIC 7FFD9C00, 0068 (r1 DELL    D05     27D60314 ASL        47)
ACPI: ASF! 7FFD9800, 005B (r16 DELL    D05     27D60314 ASL        61)
ACPI: MCFG 7FFD9BC0, 003E (r16 DELL    D05     27D60314 ASL        61)
ACPI: SSDT 7FFD8BE6, 02C2 (r1  PmRef  Cpu0Ist     3000 INTL 20030522)
ACPI: SSDT 7FFD8A0E, 01D8 (r1  PmRef  Cpu0Cst     3001 INTL 20030522)
ACPI: SSDT 7FFD8813, 01FB (r1  PmRef    CpuPm     3000 INTL 20030522)
ACPI: PM-Timer IO Port: 0x1008
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Processor #0 6:13 APIC version 20
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] disabled)
ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Enabling APIC mode:  Flat.  Using 1 I/O APICs
Using ACPI (MADT) for SMP configuration information
Allocating PCI resources starting at 88000000 (gap: 80000000:60000000)
PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
PM: Registered nosave memory: 00000000000a0000 - 0000000000100000
Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 520153
Kernel command line: ro root=UUID=6605ea65-74cf-4842-9639-2dfea8420bc0 rhgb
quiet selinux=0
mapped APIC to ffffb000 (fee00000)
mapped IOAPIC to ffffa000 (fec00000)
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
CPU 0 irqstacks, hard=c07b8000 soft=c0798000
PID hash table entries: 4096 (order: 12, 16384 bytes)
Detected 2128.178 MHz processor.
Console: colour VGA+ 80x25
console [tty0] enabled
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Memory: 2071296k/2096992k available (2234k kernel code, 24444k reserved, 1119k
data, 284k init, 1179488k highmem)
virtual kernel memory layout:
    fixmap  : 0xffc53000 - 0xfffff000   (3760 kB)
    pkmap   : 0xff400000 - 0xff800000   (4096 kB)
    vmalloc : 0xf8800000 - 0xff3fe000   ( 107 MB)
    lowmem  : 0xc0000000 - 0xf8000000   ( 896 MB)
      .init : 0xc074e000 - 0xc0795000   ( 284 kB)
      .data : 0xc062e8b5 - 0xc0746800   (1119 kB)
      .text : 0xc0400000 - 0xc062e8b5   (2234 kB)
Checking if this processor honours the WP bit even in supervisor mode...Ok.
CPA: page pool initialized 1 of 1 pages preallocated
SLUB: Genslabs=12, HWalign=64, Order=0-1, MinObjects=4, CPUs=1, Nodes=1
Calibrating delay using timer specific routine.. 4259.37 BogoMIPS (lpj=2129686)
Security Framework initialized
SELinux:  Disabled at boot.
Capability LSM initialized
Mount-cache hash table entries: 512
Initializing cgroup subsys ns
Initializing cgroup subsys cpuacct
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 2048K
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
Compat vDSO mapped to ffffe000.
Checking 'hlt' instruction... OK.
SMP alternatives: switching to UP code
Freeing SMP alternatives: 20k freed
ACPI: Core revision 20070126
CPU0: Intel(R) Pentium(R) M processor 2.13GHz stepping 08
Total of 1 processors activated (4259.37 BogoMIPS).
ENABLING IO-APIC IRQs
..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
Brought up 1 CPUs
sizeof(vma)=84 bytes
sizeof(page)=32 bytes
sizeof(inode)=340 bytes
sizeof(dentry)=132 bytes
sizeof(ext3inode)=492 bytes
sizeof(buffer_head)=56 bytes
sizeof(skbuff)=176 bytes
sizeof(task_struct)=3696 bytes
CPU0 attaching sched-domain:
 domain 0: span 00000001
  groups: 00000001
net_namespace: 548 bytes
Booting paravirtualized kernel on bare hardware
Time: 12:13:01  Date: 06/23/08
NET: Registered protocol family 16
ACPI: ACPI Dock Station Driver 
ACPI: bus type pci registered
PCI: Using MMCONFIG for extended config space
PCI: Using configuration type 1
Setting up standard PCI resources
ACPI: EC: Look up EC in DSDT
ACPI: SSDT 7FFD87D0, 0043 (r1  LMPWR  DELLLOM     1001 INTL 20030522)
ACPI: Interpreter enabled
ACPI: (supports S0 S3 S4 S5)
ACPI: Using IOAPIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (0000:00)
pci 0000:00:1f.0: Force enabled HPET at 0xfed00000
pci 0000:00:1f.0: quirk: region 1000-107f claimed by ICH6 ACPI/GPIO/TCO
pci 0000:00:1f.0: quirk: region 1080-10bf claimed by ICH6 GPIO
PCI: Transparent bridge - 0000:00:1e.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.AGP_._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCIE._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 9 10 *11)
ACPI: PCI Interrupt Link [LNKB] (IRQs 5 7) *10
ACPI: PCI Interrupt Link [LNKC] (IRQs *9 10 11)
ACPI: PCI Interrupt Link [LNKD] (IRQs *5 7 9 10 11)
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
ACPI: bus type pnp registered
pnp: PnP ACPI: found 13 devices
ACPI: ACPI bus type pnp unregistered
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
hpet clockevent registered
hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
hpet0: 3 64-bit timers, 14318180 Hz
system 00:00: iomem range 0x0-0x9fbff could not be reserved
system 00:00: iomem range 0x9fc00-0x9ffff could not be reserved
system 00:00: iomem range 0xc0000-0xcffff could not be reserved
system 00:00: iomem range 0xe0000-0xfffff could not be reserved
system 00:00: iomem range 0x100000-0x7ffd7fff could not be reserved
system 00:00: iomem range 0x7ffd8000-0x7fffffff could not be reserved
system 00:00: iomem range 0xfeda0000-0xfedfffff could not be reserved
system 00:00: iomem range 0xffb00000-0xffffffff could not be reserved
system 00:00: iomem range 0xfec00000-0xfec0ffff could not be reserved
system 00:00: iomem range 0xfee00000-0xfee0ffff could not be reserved
system 00:00: iomem range 0xfed20000-0xfed9ffff could not be reserved
system 00:00: iomem range 0xf0000000-0xf0003fff could not be reserved
system 00:00: iomem range 0xf0004000-0xf0004fff could not be reserved
system 00:00: iomem range 0xf0005000-0xf0005fff could not be reserved
system 00:00: iomem range 0xf0006000-0xf0006fff could not be reserved
system 00:00: iomem range 0xf0008000-0xf000bfff could not be reserved
system 00:00: iomem range 0xe0000000-0xefffffff could not be reserved
system 00:02: ioport range 0x4d0-0x4d1 has been reserved
system 00:02: ioport range 0x1000-0x1005 has been reserved
system 00:02: ioport range 0x1008-0x100f has been reserved
system 00:03: ioport range 0xf400-0xf4fe has been reserved
system 00:03: ioport range 0x1006-0x1007 has been reserved
system 00:03: ioport range 0x100a-0x1059 could not be reserved
system 00:03: ioport range 0x1060-0x107f has been reserved
system 00:03: ioport range 0x1080-0x10bf has been reserved
system 00:03: ioport range 0x10c0-0x10df has been reserved
system 00:03: ioport range 0x10e0-0x10ff has been reserved
system 00:08: ioport range 0x900-0x90f has been reserved
system 00:08: ioport range 0x910-0x91f has been reserved
system 00:08: ioport range 0x920-0x92f has been reserved
system 00:08: ioport range 0x93c-0x93f has been reserved
system 00:08: ioport range 0x940-0x97f has been reserved
system 00:0c: ioport range 0x930-0x93b has been reserved
PCI: Bridge: 0000:00:01.0
  IO window: d000-dfff
  MEM window: 0xdfd00000-0xdfefffff
  PREFETCH window: 0x00000000d0000000-0x00000000d7ffffff
PCI: Bridge: 0000:00:1c.0
  IO window: disabled.
  MEM window: 0xdfc00000-0xdfcfffff
  PREFETCH window: disabled.
PCI: Bus 4, cardbus bridge: 0000:03:01.0
  IO window: 0x00002000-0x000020ff
  IO window: 0x00002400-0x000024ff
  PREFETCH window: 0x88000000-0x8bffffff
  MEM window: 0x8c000000-0x8fffffff
PCI: Bridge: 0000:00:1e.0
  IO window: 2000-2fff
  MEM window: 0xdfb00000-0xdfbfffff
  PREFETCH window: 0x0000000088000000-0x000000008bffffff
ACPI: PCI Interrupt 0000:00:01.0[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:01.0 to 64
ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1c.0 to 64
PCI: Setting latency timer of device 0000:00:1e.0 to 64
PCI: Enabling device 0000:03:01.0 (0000 -> 0003)
ACPI: PCI Interrupt 0000:03:01.0[A] -> GSI 19 (level, low) -> IRQ 19
NET: Registered protocol family 2
IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
TCP: Hash tables configured (established 131072 bind 65536)
TCP reno registered
checking if image is initramfs... it is
Freeing initrd memory: 2661k freed
apm: BIOS not found.
audit: initializing netlink socket (disabled)
type=2000 audit(1214223181.415:1): initialized
highmem bounce pool size: 64 pages
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
pci 0000:01:00.0: Boot video device
PCI: Setting latency timer of device 0000:00:01.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:01.0:pcie00]
Allocate Port Service[0000:00:01.0:pcie03]
PCI: Setting latency timer of device 0000:00:1c.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.0:pcie00]
Allocate Port Service[0000:00:1c.0:pcie02]
Allocate Port Service[0000:00:1c.0:pcie03]
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI: CPU0 (power states: C1[C1] C2[C2] C3[C3] C4[C3])
ACPI: ACPI0007:00 is registered as cooling_device0
ACPI: Processor [CPU0] (supports 8 throttling states)
ACPI: LNXTHERM:01 is registered as thermal_zone0
ACPI: Thermal Zone [THM] (64 C)
isapnp: Scanning for PnP cards...
Switched to high resolution mode on CPU 0
isapnp: No Plug & Play device found
Non-volatile memory driver v1.2
Linux agpgart interface v0.103
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
00:0b: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
ACPI: PCI Interrupt 0000:00:1e.3[B] -> GSI 17 (level, low) -> IRQ 17
ACPI: PCI interrupt for device 0000:00:1e.3 disabled
brd: module loaded
input: Macintosh mouse button emulation as /devices/virtual/input/input0
Yenta: CardBus bridge found at 0000:03:01.0 [1028:0186]
Yenta: Using CSCINT to route CSC interrupts to PCI
Yenta: Routing CardBus interrupts to PCI
Yenta TI: socket 0000:03:01.0, mfunc 0x01111122, devctl 0x64
Yenta: ISA IRQ mask 0x0cf8, PCI irq 19
Socket status: 30000810
Yenta: Raising subordinate bus# of parent bus (#03) from #04 to #07
pcmcia: parent PCI bridge I/O window: 0x2000 - 0x2fff
cs: IO port probe 0x2000-0x2fff: clean.
pcmcia: parent PCI bridge Memory window: 0xdfb00000 - 0xdfbfffff
pcmcia: parent PCI bridge Memory window: 0x88000000 - 0x8bffffff
PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
serio: i8042 KBD port at 0x60,0x64 irq 1
serio: i8042 AUX port at 0x60,0x64 irq 12
mice: PS/2 mouse device common for all mice
input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input1
rtc_cmos 00:06: rtc core: registered rtc_cmos as rtc0
rtc0: alarms up to one month, y3k
cpuidle: using governor ladder
cpuidle: using governor menu
usbcore: registered new interface driver hiddev
usbcore: registered new interface driver usbhid
drivers/hid/usbhid/hid-core.c: v2.6:USB HID core driver
TCP cubic registered
Initializing XFRM netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
Using IPI No-Shortcut mode
registered taskstats version 1
  Magic number: 12:168:229
Freeing unused kernel memory: 284k freed
Write protecting the kernel read-only data: 908k
Marking TSC unstable due to: TSC halts in idle.
ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1d.7 to 64
ehci_hcd 0000:00:1d.7: EHCI Host Controller
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:1d.7: debug port 1
PCI: cache line size of 32 is not supported by device 0000:00:1d.7
ehci_hcd 0000:00:1d.7: irq 16, io mem 0xffa80800
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 8 ports detected
usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb1: Product: EHCI Host Controller
usb usb1: Manufacturer: Linux 2.6.25.6-55.fc9.i686 ehci_hcd
usb usb1: SerialNumber: 0000:00:1d.7
ohci_hcd: 2006 August 04 USB 1.1 'Open' Host Controller (OHCI) Driver
USB Universal Host Controller Interface driver v3.0
ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1d.0 to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
uhci_hcd 0000:00:1d.0: irq 16, io base 0x0000bf80
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb2: Product: UHCI Host Controller
usb usb2: Manufacturer: Linux 2.6.25.6-55.fc9.i686 uhci_hcd
usb usb2: SerialNumber: 0000:00:1d.0
ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1d.1 to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1d.1: irq 17, io base 0x0000bf60
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
hub 1-0:1.0: unable to enumerate USB device on port 7
input: PS/2 Mouse as /devices/platform/i8042/serio1/input/input2
pccard: PCMCIA card inserted into slot 0
cs: memory probe 0xdfb00000-0xdfbfffff: excluding 0xdfb00000-0xdfb0ffff
0xdfbf0000-0xdfbfffff
usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb3: Product: UHCI Host Controller
usb usb3: Manufacturer: Linux 2.6.25.6-55.fc9.i686 uhci_hcd
usb usb3: SerialNumber: 0000:00:1d.1
ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 18
PCI: Setting latency timer of device 0000:00:1d.2 to 64
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
uhci_hcd 0000:00:1d.2: irq 18, io base 0x0000bf40
usb usb4: configuration #1 chosen from 1 choice
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
pcmcia: registering new device pcmcia0.0
input: AlpsPS/2 ALPS GlidePoint as /devices/platform/i8042/serio1/input/input3
usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb4: Product: UHCI Host Controller
usb usb4: Manufacturer: Linux 2.6.25.6-55.fc9.i686 uhci_hcd
usb usb4: SerialNumber: 0000:00:1d.2
ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 19 (level, low) -> IRQ 19
PCI: Setting latency timer of device 0000:00:1d.3 to 64
uhci_hcd 0000:00:1d.3: UHCI Host Controller
uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
uhci_hcd 0000:00:1d.3: irq 19, io base 0x0000bf20
usb usb5: configuration #1 chosen from 1 choice
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 2 ports detected
usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb5: Product: UHCI Host Controller
usb usb5: Manufacturer: Linux 2.6.25.6-55.fc9.i686 uhci_hcd
usb usb5: SerialNumber: 0000:00:1d.3
SCSI subsystem initialized
Driver 'sd' needs updating - please use bus_type methods
libata version 3.00 loaded.
ahci 0000:00:1f.2: version 3.0
ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 17 (level, low) -> IRQ 17
ACPI: PCI interrupt for device 0000:00:1f.2 disabled
ahci: probe of 0000:00:1f.2 failed with error -22
usb 5-1: new low speed USB device using uhci_hcd and address 2
usb 5-1: configuration #1 chosen from 1 choice
input: Logitech Optical USB Mouse as
/devices/pci0000:00/0000:00:1d.3/usb5/5-1/5-1:1.0/input/input4
input,hidraw0: USB HID v1.10 Mouse [Logitech Optical USB Mouse] on
usb-0000:00:1d.3-1
usb 5-1: New USB device found, idVendor=046d, idProduct=c016
usb 5-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
usb 5-1: Product: Optical USB Mouse
usb 5-1: Manufacturer: Logitech
ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1f.2 to 64
ACPI: PCI interrupt for device 0000:00:1f.2 disabled
ata_piix 0000:00:1f.2: version 2.12
ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 17 (level, low) -> IRQ 17
ata_piix 0000:00:1f.2: MAP [ P0 P2 IDE IDE ]
PCI: Setting latency timer of device 0000:00:1f.2 to 64
scsi0 : ata_piix
scsi1 : ata_piix
ata1: SATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma 0xbfa0 irq 14
ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0xbfa8 irq 15
ata1.00: ATA-6: Hitachi HTS541080G9AT00, MB4OA61A, max UDMA/100
ata1.00: 156301488 sectors, multi 8: LBA48 
ata1.00: applying bridge limits
ata1.00: configured for UDMA/100
ata2.00: ATAPI: SONY CD-RW/DVD-ROM CRX835E, KDKE, max UDMA/33
ata2.00: configured for UDMA/33
scsi 0:0:0:0: Direct-Access     ATA      Hitachi HTS54108 MB4O PQ: 0 ANSI: 5
sd 0:0:0:0: [sda] 156301488 512-byte hardware sectors (80026 MB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO
or FUA
sd 0:0:0:0: [sda] 156301488 512-byte hardware sectors (80026 MB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO
or FUA
 sda: sda1 sda2 sda3 sda4 < sda5 sda6 >
sd 0:0:0:0: [sda] Attached SCSI disk
scsi 1:0:0:0: CD-ROM            SONY     CDRW/DVD CRX835E KDKE PQ: 0 ANSI: 5
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
Clocksource tsc unstable (delta = -219113907 ns)
Driver 'sr' needs updating - please use bus_type methods
sr0: scsi3-mmc drive: 0x/24x writer cd/rw xa/form2 cdda tray
Uniform CD-ROM driver Revision: 3.20
sr 1:0:0:0: Attached scsi CD-ROM sr0
ACPI: AC Adapter [AC] (off-line)
ACPI: Battery Slot [BAT0] (battery present)
ACPI: Battery Slot [BAT1] (battery absent)
input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input5
ACPI: Lid Switch [LID]
input: Power Button (CM) as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input6
ACPI: Power Button (CM) [PBTN]
input: Sleep Button (CM) as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input7
ACPI: Sleep Button (CM) [SBTN]
ACPI: \_SB_.PCI0.IDE0.SEC0.MAST: found ejectable bay
ACPI: \_SB_.PCI0.IDE0.SEC0.MAST: Adding notify handler
ACPI: Error installing bay notify handler
ACPI: Bay [\_SB_.PCI0.IDE0.SEC0.MAST] Added
tg3.c:v3.91 (April 18, 2008)
ACPI: PCI Interrupt 0000:02:00.0[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:02:00.0 to 64
eth0: Tigon3 [partno(BCM95751) rev 4001 PHY(5750)] (PCI Express)
10/100/1000Base-T Ethernet 00:14:22:dc:ad:d5
eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] WireSpeed[1] TSOcap[1]
eth0: dma_rwctrl[76180000] dma_mask[64-bit]
input: Video Bus as
/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:22/device:23/input/input8
ACPI: Video Device [VID] (multi-head: yes  rom: no  post: no)
sd 0:0:0:0: Attached scsi generic sg0 type 0
sr 1:0:0:0: Attached scsi generic sg1 type 5
cs: IO port probe 0x100-0x3af: clean.
cs: IO port probe 0x3e0-0x4ff: clean.
cs: IO port probe 0x820-0x8ff: clean.
cs: IO port probe 0xc00-0xcf7: clean.
cs: IO port probe 0xa00-0xaff: clean.
iTCO_vendor_support: vendor-support=0
iTCO_wdt: Intel TCO WatchDog Timer Driver v1.02 (26-Jul-2007)
iTCO_wdt: Found a ICH6-M TCO device (Version=2, TCOBASE=0x1060)
iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
intel_rng: FWH not detected
input: PC Speaker as /devices/platform/pcspkr/input/input9
ieee80211_crypt: registered algorithm 'NULL'
ieee80211: 802.11 data/management/control stack, git-1.1.13
ieee80211: Copyright (C) 2004-2005 Intel Corporation <jketreno@linux.intel.com>
ipw2200: Intel(R) PRO/Wireless 2200/2915 Network Driver, 1.2.2kmprq
ipw2200: Copyright(c) 2003-2006 Intel Corporation
scsi2 : pata_pcmcia
ata3: PATA max PIO0 cmd 0x2100 ctl 0x210e irq 3
ata3.00: CFA: LEXAR ATA FLASH, 20060911, max MWDMA4
ata3.00: 4008816 sectors, multi 0: LBA 
ata3.00: configured for PIO0
ata3.00: configured for PIO0
ata3: EH complete
isa bounce pool size: 16 pages
scsi 2:0:0:0: Direct-Access     ATA      LEXAR ATA FLASH  2006 PQ: 0 ANSI: 5
sd 2:0:0:0: [sdb] 4008816 512-byte hardware sectors (2053 MB)
sd 2:0:0:0: [sdb] Write Protect is off
sd 2:0:0:0: [sdb] Mode Sense: 00 3a 00 00
sd 2:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support
DPO or FUA
sd 2:0:0:0: [sdb] 4008816 512-byte hardware sectors (2053 MB)
sd 2:0:0:0: [sdb] Write Protect is off
sd 2:0:0:0: [sdb] Mode Sense: 00 3a 00 00
sd 2:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support
DPO or FUA
 sdb: sdb1
sd 2:0:0:0: [sdb] Attached SCSI removable disk
sd 2:0:0:0: Attached scsi generic sg2 type 0
ACPI: PCI Interrupt 0000:03:03.0[A] -> GSI 17 (level, low) -> IRQ 17
ipw2200: Detected Intel PRO/Wireless 2915ABG Network Connection
dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
ipw2200: Detected geography ZZA (11 802.11bg channels, 13 802.11a channels)
ACPI: PCI Interrupt 0000:00:1e.3[B] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1e.3 to 64
ALSA sound/pci/ac97/ac97_codec.c:2152: MC'97 1 converters and GPIO not ready
(0xff00)
ACPI: PCI Interrupt 0000:00:1e.2[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1e.2 to 64
ALSA sound/pci/ac97/ac97_codec.c:2868: ac97 quirk for Dell Latitude D810 (1028:0186)
intel8x0_measure_ac97_clock: measured 50784 usecs
intel8x0: clocking to 48000
[drm] Initialized drm 1.1.0 20060810
ACPI: PCI Interrupt 0000:01:00.0[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:01:00.0 to 64
[drm] Initialized radeon 1.29.0 20080528 on minor 0
[drm] Setting GART location based on new memory map
[drm] Loading R300 Microcode
[drm] Num pipes: 1
[drm] writeback test succeeded in 1 usecs
device-mapper: uevent: version 1.0.3
device-mapper: ioctl: 4.13.0-ioctl (2007-10-18) initialised: dm-devel@redhat.com
device-mapper: multipath: version 1.0.5 loaded
EXT3 FS on sda5, internal journal
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda3, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
fuse init (API version 7.9)
Adding 2120540k swap on /dev/sda6.  Priority:-1 extents:1 across:2120540k
IA-32 Microcode Update Driver: v1.14a <tigran@aivazian.fsnet.co.uk>
ip_tables: (C) 2000-2006 Netfilter Core Team
nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
RPC: Registered udp transport module.
RPC: Registered tcp transport module.
warning: `dbus-daemon' uses deprecated v2 capabilities in a way that may be
insecure.
[drm] Num pipes: 1
[drm] Setting GART location based on new memory map
[drm] Loading R300 Microcode
[drm] Num pipes: 1
[drm] writeback test succeeded in 1 usecs
ieee80211_crypt: registered algorithm 'WEP'
usb 5-1: USB disconnect, address 2
hub 1-0:1.0: unable to enumerate USB device on port 8
usb 5-2: new low speed USB device using uhci_hcd and address 3
usb 5-2: configuration #1 chosen from 1 choice
input: Logitech Optical USB Mouse as
/devices/pci0000:00/0000:00:1d.3/usb5/5-2/5-2:1.0/input/input10
input,hidraw0: USB HID v1.10 Mouse [Logitech Optical USB Mouse] on
usb-0000:00:1d.3-2
usb 5-2: New USB device found, idVendor=046d, idProduct=c016
usb 5-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
usb 5-2: Product: Optical USB Mouse
usb 5-2: Manufacturer: Logitech
hub 1-0:1.0: unable to enumerate USB device on port 7
usb 5-1: new full speed USB device using uhci_hcd and address 4
usb 5-1: device descriptor read/64, error -71
usb 5-1: device descriptor read/64, error -71
usb 5-1: new full speed USB device using uhci_hcd and address 5
usb 5-1: device descriptor read/64, error -71
usb 5-1: device descriptor read/64, error -71
usb 5-1: new full speed USB device using uhci_hcd and address 6
usb 5-1: device not accepting address 6, error -71
hub 5-0:1.0: unable to enumerate USB device on port 1
hub 1-0:1.0: unable to enumerate USB device on port 7
usb 5-1: new full speed USB device using uhci_hcd and address 8
usb 5-1: configuration #1 chosen from 1 choice
usb 5-1: New USB device found, idVendor=1b7d, idProduct=070a
usb 5-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
usb 5-1: Product: Qualcomm CDMA Technologies MSM
usb 5-1: Manufacturer: Qualcomm, Incorporated
cdc_acm 5-1:1.0: ttyACM0: USB ACM device
usbcore: registered new interface driver cdc_acm
drivers/usb/class/cdc-acm.c: v0.25:USB Abstract Control Model driver for USB
modems and ISDN adapters
PPP generic driver version 2.4.2
PPP Deflate Compression module registered
tun: Universal TUN/TAP device driver, 1.6
tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
usb 5-1: USB disconnect, address 8
psmouse.c: GlidePoint at isa0060/serio1/input0 lost synchronization, throwing 5
bytes away.
psmouse.c: resync failed, issuing reconnect request
usb 5-2: USB disconnect, address 3
hub 1-0:1.0: unable to enumerate USB device on port 7
usb 5-1: new low speed USB device using uhci_hcd and address 9
usb 5-1: configuration #1 chosen from 1 choice
input: Logitech Optical USB Mouse as
/devices/pci0000:00/0000:00:1d.3/usb5/5-1/5-1:1.0/input/input11
input,hidraw0: USB HID v1.10 Mouse [Logitech Optical USB Mouse] on
usb-0000:00:1d.3-1
usb 5-1: New USB device found, idVendor=046d, idProduct=c016
usb 5-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
usb 5-1: Product: Optical USB Mouse
usb 5-1: Manufacturer: Logitech
[drm] Num pipes: 1
ipw2200: Failed to send SYSTEM_CONFIG: Already sending a command.
PM: Syncing filesystems ... done.
PM: Preparing system for mem sleep
Freezing user space processes ... (elapsed 0.00 seconds) done.
Freezing remaining freezable tasks ... (elapsed 0.00 seconds) done.
PM: Entering mem sleep
Suspending console(s)
drm_sysfs_suspend
sd 2:0:0:0: [sdb] Stopping disk
sd 0:0:0:0: [sda] Synchronizing SCSI cache
sd 0:0:0:0: [sda] Stopping disk
serial 00:0b: disabled
eth1: Going into suspend...
ACPI: PCI interrupt for device 0000:03:03.0 disabled
ACPI handle has no context!
ACPI: PCI interrupt for device 0000:00:1f.2 disabled
ACPI: PCI interrupt for device 0000:00:1e.3 disabled
ACPI: PCI interrupt for device 0000:00:1e.2 disabled
ACPI: PCI interrupt for device 0000:00:1d.7 disabled
ACPI: PCI interrupt for device 0000:00:1d.3 disabled
ACPI: PCI interrupt for device 0000:00:1d.2 disabled
ACPI: PCI interrupt for device 0000:00:1d.1 disabled
ACPI: PCI interrupt for device 0000:00:1d.0 disabled
ACPI: Preparing to enter system sleep state S3
Disabling non-boot CPUs ...
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
Back to C!
Force enabled HPET at resume
PCI: Setting latency timer of device 0000:00:01.0 to 64
PCI: Setting latency timer of device 0000:00:1c.0 to 64
ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1d.0 to 64
usb usb2: root hub lost power or was reset
ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1d.1 to 64
usb usb3: root hub lost power or was reset
ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 18
PCI: Setting latency timer of device 0000:00:1d.2 to 64
usb usb4: root hub lost power or was reset
ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 19 (level, low) -> IRQ 19
PCI: Setting latency timer of device 0000:00:1d.3 to 64
usb usb5: root hub lost power or was reset
ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1d.7 to 64
usb usb1: root hub lost power or was reset
ehci_hcd 0000:00:1d.7: debug port 1
PCI: cache line size of 32 is not supported by device 0000:00:1d.7
PCI: Setting latency timer of device 0000:00:1e.0 to 64
ACPI: PCI Interrupt 0000:00:1e.2[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1e.2 to 64
ACPI: PCI Interrupt 0000:00:1e.3[B] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1e.3 to 64
ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1f.2 to 64
ata2.01: _GTF evaluation failed (AE 0x1001)
ata1.00: _GTF evaluation failed (AE 0x1001)
ata1.01: _GTF evaluation failed (AE 0x1001)
ACPI: PCI Interrupt 0000:01:00.0[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:01:00.0 to 64
ata1.00: configured for UDMA/100
sd 0:0:0:0: [sda] 156301488 512-byte hardware sectors (80026 MB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO
or FUA
ata2.00: configured for UDMA/33
eth1: Coming out of suspend...
PCI: Enabling device 0000:03:03.0 (0000 -> 0002)
ACPI: PCI Interrupt 0000:03:03.0[A] -> GSI 17 (level, low) -> IRQ 17
serial 00:0b: activated
sd 0:0:0:0: [sda] Starting disk
sd 2:0:0:0: [sdb] Starting disk
PM: Finishing wakeup.
Restarting tasks ... done.
hub 1-0:1.0: unable to enumerate USB device on port 7
usb 5-1: USB disconnect, address 9
usb 5-1: new low speed USB device using uhci_hcd and address 10
usb 5-1: configuration #1 chosen from 1 choice
input: Logitech Optical USB Mouse as
/devices/pci0000:00/0000:00:1d.3/usb5/5-1/5-1:1.0/input/input12
input,hidraw0: USB HID v1.10 Mouse [Logitech Optical USB Mouse] on
usb-0000:00:1d.3-1
usb 5-1: New USB device found, idVendor=046d, idProduct=c016
usb 5-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
usb 5-1: Product: Optical USB Mouse
usb 5-1: Manufacturer: Logitech
[drm] Loading R300 Microcode
[drm] Num pipes: 1
[drm] Num pipes: 1
PM: Syncing filesystems ... done.
PM: Preparing system for mem sleep
Freezing user space processes ... (elapsed 0.00 seconds) done.
Freezing remaining freezable tasks ... (elapsed 0.00 seconds) done.
PM: Entering mem sleep
Suspending console(s)
drm_sysfs_suspend
sd 2:0:0:0: [sdb] Stopping disk
sd 0:0:0:0: [sda] Synchronizing SCSI cache
sd 0:0:0:0: [sda] Stopping disk
serial 00:0b: disabled
eth1: Going into suspend...
ACPI: PCI interrupt for device 0000:03:03.0 disabled
ACPI handle has no context!
ACPI: PCI interrupt for device 0000:00:1f.2 disabled
ACPI: PCI interrupt for device 0000:00:1e.3 disabled
ACPI: PCI interrupt for device 0000:00:1e.2 disabled
ACPI: PCI interrupt for device 0000:00:1d.7 disabled
ACPI: PCI interrupt for device 0000:00:1d.3 disabled
ACPI: PCI interrupt for device 0000:00:1d.2 disabled
ACPI: PCI interrupt for device 0000:00:1d.1 disabled
ACPI: PCI interrupt for device 0000:00:1d.0 disabled
ACPI: Preparing to enter system sleep state S3
Disabling non-boot CPUs ...
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
Back to C!
Force enabled HPET at resume
PCI: Setting latency timer of device 0000:00:01.0 to 64
PCI: Setting latency timer of device 0000:00:1c.0 to 64
ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1d.0 to 64
usb usb2: root hub lost power or was reset
ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1d.1 to 64
usb usb3: root hub lost power or was reset
ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 18
PCI: Setting latency timer of device 0000:00:1d.2 to 64
usb usb4: root hub lost power or was reset
ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 19 (level, low) -> IRQ 19
PCI: Setting latency timer of device 0000:00:1d.3 to 64
usb usb5: root hub lost power or was reset
ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1d.7 to 64
usb usb1: root hub lost power or was reset
ehci_hcd 0000:00:1d.7: debug port 1
PCI: cache line size of 32 is not supported by device 0000:00:1d.7
PCI: Setting latency timer of device 0000:00:1e.0 to 64
ACPI: PCI Interrupt 0000:00:1e.2[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1e.2 to 64
ACPI: PCI Interrupt 0000:00:1e.3[B] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1e.3 to 64
ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1f.2 to 64
ata2.01: _GTF evaluation failed (AE 0x1001)
ata1.00: _GTF evaluation failed (AE 0x1001)
ata1.01: _GTF evaluation failed (AE 0x1001)
ACPI: PCI Interrupt 0000:01:00.0[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:01:00.0 to 64
ata1.00: configured for UDMA/100
sd 0:0:0:0: [sda] 156301488 512-byte hardware sectors (80026 MB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO
or FUA
ata2.00: configured for UDMA/33
eth1: Coming out of suspend...
PCI: Enabling device 0000:03:03.0 (0000 -> 0002)
ACPI: PCI Interrupt 0000:03:03.0[A] -> GSI 17 (level, low) -> IRQ 17
serial 00:0b: activated
sd 0:0:0:0: [sda] Starting disk
sd 2:0:0:0: [sdb] Starting disk
PM: Finishing wakeup.
Restarting tasks ... done.
hub 1-0:1.0: unable to enumerate USB device on port 7
usb 5-1: USB disconnect, address 10
usb 5-1: new low speed USB device using uhci_hcd and address 11
usb 5-1: configuration #1 chosen from 1 choice
input: Logitech Optical USB Mouse as
/devices/pci0000:00/0000:00:1d.3/usb5/5-1/5-1:1.0/input/input13
input,hidraw0: USB HID v1.10 Mouse [Logitech Optical USB Mouse] on
usb-0000:00:1d.3-1
usb 5-1: New USB device found, idVendor=046d, idProduct=c016
usb 5-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
usb 5-1: Product: Optical USB Mouse
usb 5-1: Manufacturer: Logitech
[drm] Loading R300 Microcode
[drm] Num pipes: 1
ALSA sound/core/pcm_lib.c:1540: playback write error (DMA or IRQ trouble?)
ipw2200: Firmware error detected.  Restarting.
[drm] Num pipes: 1
PM: Hibernation mode set to 'shutdown'
PM: Marking nosave pages: 000000000009f000 - 0000000000100000
PM: Basic memory bitmaps created
PM: Syncing filesystems ... done.
Freezing user space processes ... (elapsed 0.00 seconds) done.
Freezing remaining freezable tasks ... (elapsed 0.00 seconds) done.
PM: Shrinking memory...  -\|/-\|/-\|/-\|/-\|/-\done
(301230 pages freed)
PM: Freed 1204920 kbytes in 10.19 seconds (118.24 MB/s)
Suspending console(s)
drm_sysfs_suspend
sd 0:0:0:0: [sda] Synchronizing SCSI cache
serial 00:0b: disabled
eth1: Going into suspend...
ACPI: PCI interrupt for device 0000:03:03.0 disabled
ACPI handle has no context!
ACPI: PCI interrupt for device 0000:00:1f.2 disabled
ACPI: PCI interrupt for device 0000:00:1e.3 disabled
ACPI: PCI interrupt for device 0000:00:1e.2 disabled
ACPI: PCI interrupt for device 0000:00:1d.7 disabled
ACPI: PCI interrupt for device 0000:00:1d.3 disabled
ACPI: PCI interrupt for device 0000:00:1d.2 disabled
ACPI: PCI interrupt for device 0000:00:1d.1 disabled
ACPI: PCI interrupt for device 0000:00:1d.0 disabled
Disabling non-boot CPUs ...
PM: Creating hibernation image: 
PM: Need to copy 124102 pages
PM: Normal pages needed: 24017 + 1024 + 40, available pages: 205256
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
Force enabled HPET at resume
PCI: Setting latency timer of device 0000:00:01.0 to 64
PCI: Setting latency timer of device 0000:00:1c.0 to 64
ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1d.0 to 64
usb usb2: root hub lost power or was reset
ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1d.1 to 64
usb usb3: root hub lost power or was reset
ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 18
PCI: Setting latency timer of device 0000:00:1d.2 to 64
usb usb4: root hub lost power or was reset
ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 19 (level, low) -> IRQ 19
PCI: Setting latency timer of device 0000:00:1d.3 to 64
usb usb5: root hub lost power or was reset
ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1d.7 to 64
usb usb1: root hub lost power or was reset
ehci_hcd 0000:00:1d.7: debug port 1
PCI: cache line size of 32 is not supported by device 0000:00:1d.7
PCI: Setting latency timer of device 0000:00:1e.0 to 64
ACPI: PCI Interrupt 0000:00:1e.2[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1e.2 to 64
ACPI: PCI Interrupt 0000:00:1e.3[B] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1e.3 to 64
ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1f.2 to 64
ata2.01: _GTF evaluation failed (AE 0x1001)
ata1.00: _GTF evaluation failed (AE 0x1001)
ata1.01: _GTF evaluation failed (AE 0x1001)
ACPI: PCI Interrupt 0000:01:00.0[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:01:00.0 to 64
ata1.00: configured for UDMA/100
sd 0:0:0:0: [sda] 156301488 512-byte hardware sectors (80026 MB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO
or FUA
ata2.00: configured for UDMA/33
eth1: Coming out of suspend...
ACPI: PCI Interrupt 0000:03:03.0[A] -> GSI 17 (level, low) -> IRQ 17
serial 00:0b: activated
sd 0:0:0:0: [sda] Starting disk
sd 2:0:0:0: [sdb] Starting disk
PM: Image restored successfully.
Restarting tasks ... done.
PM: Basic memory bitmaps freed
hub 1-0:1.0: unable to enumerate USB device on port 7
usb 5-1: USB disconnect, address 11
usb 5-1: new low speed USB device using uhci_hcd and address 12
usb 5-1: configuration #1 chosen from 1 choice
input: Logitech Optical USB Mouse as
/devices/pci0000:00/0000:00:1d.3/usb5/5-1/5-1:1.0/input/input14
input,hidraw0: USB HID v1.10 Mouse [Logitech Optical USB Mouse] on
usb-0000:00:1d.3-1
usb 5-1: New USB device found, idVendor=046d, idProduct=c016
usb 5-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
usb 5-1: Product: Optical USB Mouse
usb 5-1: Manufacturer: Logitech
[drm] Loading R300 Microcode
[drm] Num pipes: 1
Comment 1 Sonal Santan 2008-06-25 11:04:25 EDT
This appears to be a more general problem with responsiveness of F9. If I leave
the machine unused for more than a few minutes and later come back and move the
mouse, the machine freezes for a second or so before responding. I have observed
that the load increases to 100% during that small period.
Comment 2 Dave Jones 2008-06-30 16:38:23 EDT
is this still happening with all the latest updates ?  The thing that jumps to
mind is that until the latest update, firefox was doing excessive fsync's
causing lots of disk writeout.  If you had that running at the time, that would
explain it.
Comment 3 Sonal Santan 2008-07-01 12:21:58 EDT
I have all the updates applied. However the problem still persists.
Also I can reproduce the problem even when Firefox is not running, hence it is
likely not an fsync issue.
Comment 4 Bug Zapper 2009-06-09 21:45:07 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-07-14 11:51:22 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.